# Copyright (c) 2019, SolutionERP LLC and contributors
# For license information, please see license.txt


from xhiveframework.model.document import Document


class PricingRuleBrand(Document):
	pass
